<script type="text/x-template" id="executor-template">
   <div class="order-edit-executors__item fieldset fieldset_executors">
     <div class="fieldset__item field">
       <div class="control control_default control_m">
         <select v-select2="newRole" v-model="role" name="new-executor-group">
           {% if form.operator %}
             <option value="{{ form.operator.name }}">оператор</option>
           {% endif %}
           {% if form.expert %}
             <option value="{{ form.expert.name }}">эксперт по подбору</option>
           {% endif %}
           {% if form.expert_check %}
             <option value="{{ form.expert_check.name }}">эксперт по перепроверке</option>
           {% endif %}
           {% if form.transferring %}
             <option value="{{ form.transferring.name }}">эксперт по сдаче</option>
           {% endif %}
         </select>
       </div>
     </div>
     <div class="fieldset__item field">
       <div class="control control_default control_m">
         <select :id="userlist" v-select2="newUser" v-model="user" name="new-executor-user">
           <!--<option value="TheID" selected="selected">The text</option>-->
           <!--<option v-if="initialUser" :value="initialUser.id" selected>${ initialUser.full_name }</option>-->
         </select>
       </div>
     </div>
     <div class="fieldset__item btn btn_default btn_m btn_square" @click="$emit('remove')">
       <div class="btn__icon icon icon_24">
         <svg>
           <use xlink:href="#icon_close_24"></use>
         </svg>
       </div>
     </div>
   </div>
  </script>